[Meta]
Name=tof
Description=Gizrra
Encoding=UTF-8

[Text]
Front=FRT
Genesis=Bwób Zitül
Exodus=Bazeb Tonarr
Leviticus=Lebitikus
Numbers=Bótang Peba
Deuteronomy=Duterronomi
Joshua=Zosyua
Judges=Zaz
Ruth=Rrut
II Samuel=2 Samuel
I Kings=1 King
II Kings=2 King
I Chronicles=1 Krronikol
II Chronicles=2 Krronikol
Ezra=Ezrra
Nehemiah=Niómaea
Job=Zob
Psalms=Wórr Peba
Proverbs=Ikik Bókrran Bóktan
Ecclesiastes=Eklesiastes
Isaiah=Aesaya
Jeremiah=Zerremaea
Ezekiel=Izikiel
Daniel=Daniel
Hosea=Oseya
Joel=Zo-el
Amos=Eimos
Jonah=Zona
Micah=Maeka
Habakkuk=Abakók
Haggai=Agae
Zechariah=Zekarraea
Malachi=Malakae
Matthew=Metyu
Mark=Mak
Luke=Luk
John=Zon
Acts=Apostolab Tórrmen
Romans=Rrom
I Corinthians=1 Korrint
II Corinthians=2 Korrint
Galatians=Galatia
Ephesians=Epesus
Philippians=Pilipi
Colossians=Kolosi
I Thessalonians=1 Tesalonika
II Thessalonians=2 Tesalonika
I Timothy=1 Timoti
II Timothy=2 Timoti
Titus=Taetus
Philemon=Pilimon
Hebrews=Ibrru
James=Zeims
I Peter=1 Pita
II Peter=2 Pita
I John=1 Zon
II John=2 Zon
III John=3 Zon
Jude=Zud
Revelation of John=Okaka Amzazirrün Kla
XXG=XXG
Glossary=Wirri Gizrra Bóktan Opor

[Book Abbrevs]
FRT=Preface
ZIT.=Gen
BAZ.=Exod
LEB.=Lev
BÓT.=Num
DUT.=Deut
ZOSYUA=Josh
ZAZ=Judg
RRUT=Ruth
2 SAM.=2Sam
2SAM.=2Sam
1 KING=1Kgs
1KING=1Kgs
2 KING=2Kgs
2KING=2Kgs
1 KRRON.=1Chr
1KRRON.=1Chr
2 KRRON.=2Chr
2KRRON.=2Chr
EZRRA=Ezra
NIÓMAEA=Neh
ZOB=Job
WÓRR=Ps
IKIK BÓKRRAN BÓKTAN=Prov
IKIKBÓKRRANBÓKTAN=Prov
EKLESIASTES=Eccl
AES.=Isa
ZERREMAEA=Jer
IZIKIEL=Ezek
DANIEL=Dan
OSEYA=Hos
ZO-EL=Joel
EIMOS=Amos
ZONA=Jonah
MAEKA=Mic
ABAKÓK=Hab
AGAE=Hag
ZEKARRAEA=Zech
MALAKAE=Mal
MET.=Matt
MAK=Mark
LUK=Luke
ZON=John
APOSTOLAB TÓRRMEN=Acts
APOSTOLABTÓRRMEN=Acts
RROM=Rom
1 KORR.=1Cor
1KORR.=1Cor
2 KORR.=2Cor
2KORR.=2Cor
GAL.=Gal
EP.=Eph
PILIPI=Phil
KOL.=Col
1 TES.=1Thess
1TES.=1Thess
2 TES.=2Thess
2TES.=2Thess
1 TIM.=1Tim
1TIM.=1Tim
2 TIM.=2Tim
2TIM.=2Tim
TAET.=Titus
PILIM.=Phlm
IB.=Heb
ZEIMS=Jas
1 PITA=1Pet
1PITA=1Pet
2 PITA=2Pet
2PITA=2Pet
1 ZON=1John
1ZON=1John
2 ZON=2John
2ZON=2John
3 ZON=3John
3ZON=3John
ZUD=Jude
OK. AM.=Rev
OK.AM.=Rev
XXG=XXG
WIRRI GIZRRA BÓKTAN OPOR=Glossary
WIRRIGIZRRABÓKTANOPOR=Glossary

